@charset "utf-8";

/* [icecorp] CSS Document */



*, body {

	margin: 0;

	padding: 0;

}



@font-face {

    font-family: 'itc_avant_garde_gothic_ltMd';

    src: url('fonts/itc_avant_garde_gothic_lt_medium-webfont.woff2') format('woff2'),

         url('fonts/itc_avant_garde_gothic_lt_medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'itc_avant_garde_gothic_bkMd';

    src: url('fonts/itc_avant_garde_gothic_book_regular-webfont.woff2') format('woff2'),

         url('fonts/itc_avant_garde_gothic_book_regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Gaduuuugi';

    src: url('fonts/Gaduuuugi.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'poiret_oneregular';

    src: url('fonts/poiretone-regular-webfont.woff2') format('woff2'),

         url('fonts/poiretone-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



p {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #5b5b5b;

	font-size: 14px;

	text-align: left;

	line-height: 1.5em;

	margin: 0 0 0 -20px;

	cursor: default;

	letter-spacing: 0.6px;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

}



a {

	color: #ff0000;

	text-decoration: none;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}

	a:hover {

		color: #a50000;



	}



h1 {

	font-family: 'Gaduuuugi';

	color: #333333;

	font-size: 24px;

	text-align: center;

	padding: 52px 0 0 0;

	margin: 0;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

	cursor: default;

	text-transform: uppercase;

}



h2 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	font-size: 18px;

	margin: 0;

	padding: 0 0 24px 0;

	text-align: center;

	color: #bfbebe;

	font-weight: normal;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

	text-shadow: 1px 1px 1px #f6f5f5;

	cursor: default;

}



h3 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #ff0000;

	font-size: 52px;

	margin: 0 0 -5px -28px;

	padding: 0;

	font-weight: normal;

	cursor: default;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

}



h4 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #1a1a1a;

	font-weight: normal;

	font-size: 28px;

	margin: 0;

	padding: 0;

	cursor: default;

}



h5 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	font-size: 26px;

	margin: 0;

	padding: 0 0 24px 0;

	text-align: center;

	color: #333333;

	font-weight: normal;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

	text-shadow: 1px 1px 1px #f6f5f5;

	cursor: default;

}



div#top-grey-line {

	height: 13px;

	width: 100%;

	background-color: #c8c7c7;

	border: 0;

	padding: 0;

	margin: 0;

}



div#wrapper {

	width: 960px;

	margin: 0 auto;

}



div#logo {

	margin: 23px auto;

	padding: 0;

	width: 188px;

	height: 65px;

}



ul#nav {

	list-style: none;

	margin: 0 auto 20px;

	width: 482px;

	cursor: default;

}

	ul#nav li {

		display:inline-block;

		padding: 0 15px 0;

		font-size: 14px;

		color: #3c3c3c;

		font-family: itc_avant_garde_gothic_ltMd;

		color: #000000;

		-webkit-transform:scale(0.95,1); /* Safari and Chrome */

		-moz-transform:scale(0.95,1); /* Firefox */

		-ms-transform:scale(0.95,1); /* IE 9 */

		-o-transform:scale(0.95,1); /* Opera */

		transform:scale(0.95,1); /* W3C */

		letter-spacing: 0.6px;

	}

	ul#nav li a {

		color: #3c3c3c;

		font-family: itc_avant_garde_gothic_ltMd;

		color: #000000;

		text-decoration: none;

		-webkit-transition: color 0.3s ease-in-out;

		-moz-transition: color 0.3s ease-in-out;

		-o-transition: color 0.3s ease-in-out;

		transition: color 0.3s ease-in-out;

	}

	ul#nav li a:hover {

		text-decoration: none;

		color: #ff0000;

		cursor: pointer;

	}

	ul#nav li.selected {

		color: #ff0000 !important;

	}



div#black-overlay {

	width: 100%;

	height: 260px;

	margin: 0 auto;

	background: url('images/black-overlay-bg.png') repeat top center;

}



div#black-overlay-spacer {

	height: 168px;

	margin: 0 auto;

}



div#btn-red {

	width: 155px;

	height: 35px;

	margin: 0 auto;

	border: 2px solid #ff0000;

	border-radius: 5px;

	cursor: pointer;

	text-align: center;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

	div#btn-red:hover {

		cursor: pointer;

		background-color: #ff0000;

	}



div#hr-express-logo-bg {

	width: 100%;

	height: 79px;

	background: url('images/hr-express-logo-bg.png') repeat-x top center;

	position: relative;

}



div#content-section-geoshapebg {

	width: 100%;

	background: url('images/content-section-geometric-btm-bg.png') repeat-x bottom center;

	background-color: #f2f2f2;

	padding-bottom: 95px;

}



div#red-content-box {

	width: 300px;

	height: 120px;

	background: url('images/red-cb-bg.png') no-repeat;

	background-position: 0px -120px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	float: left;

	cursor: pointer;

	margin: 0 30px 68px 0;

}

	div#red-content-box:hover {

		background-position: 0px 0px;

	}



div#hmpg-welcome-left {

	width: 558px;

	float: left;

	margin: -15px 0 0 11px;

}



div#hmpg-welcome-right {

	width: 379px;

	float: left;

	margin: -15px 0 0 0;

}



div#hmpg-bottom-grey-line {

	width: 100%;

	height: 8px;

	background-color: #ececec;

	margin: 0;

	padding: 0;

}



div#subpage-header-shadow {

	width: 100%;

	background: url('images/subpage-header-shadow.png') repeat-x top center;

	height: 4px;

	margin: 0;

}



div#contact-left {

	width: 39%;

	float: left;

	margin-bottom: -20px;

}



div#contact-right {

	width: 59%;

	float: right;

	margin-bottom: -20px;

}



div#about-left {

	width: 32%;

	float: left;

	margin: 0 13px -20px 4px;

}



div#about-middle {

	width: 32%;

	float: left;

	margin: 0 13px -20px 0;

}



div#about-right {

	width: 32%;

	float: left;

	margin: 0 0 -20px 0;

}



ul#about-right-list {

	margin: 0 0 0 4px;

}

	ul#about-right-list li {

		margin: 0;

		padding: 4px 0;

		border-bottom: 2px solid #dddddd;

		list-style-image: url('images/about-list-img.png');

		list-style-position: inside;

		font-family: 'itc_avant_garde_gothic_bkMd';

		color: #5b5b5b;

		font-size: 14px;

		text-align: left;

		line-height: 1.5em;

		margin: 0 0 0 -20px;

		cursor: default;

		letter-spacing: 0.6px;

		-webkit-transform:scale(0.9,1); /* Safari and Chrome */

		-moz-transform:scale(0.9,1); /* Firefox */

		-ms-transform:scale(0.9,1); /* IE 9 */

		-o-transform:scale(0.9,1); /* Opera */

		transform:scale(0.9,1); /* W3C */

	}



div#projects-column {

	width: 300px;

	float: left;

	margin: 0 0 -10px 14px;

}



div#products-img-container {

	float: left;

	width: 300px;

	margin: 0 20px 40px 10px;

}



div#products-text-container {

	float: left;

	width: 615px;

	margin: 0 10px 40px 0;

}



div#products-img-container-last {

	float: left;

	width: 300px;

	margin: 0 20px 5px 10px;

}



div#products-text-container-last {

	float: left;

	width: 615px;

	margin: 0 10px 5px 0;

}



div#footer-container {

	width: 688px;

	margin: 50px auto 40px;

	display: block;

}



div#footer-box {

	width: 220px;

	height: 330px;

	margin: 0 13px 0 0;

	float: left;

	background-color: #f5f5f5;

}



div#social-icons-container {

	width: 32px;

	margin: 0 auto;

}

	







/* Toolbox */



div#clear {

	clear: both;

}



.logo {

	border: 0;

}



.parallax-img1 {

    min-height: 598px;

    background: transparent;

}



.parallax-img2 {

    min-height: 199px;

    background: transparent;

}



.parallax-text1 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #ffffff;

	font-size: 30px;

	text-shadow: 1px 1px 1px #000000;

	text-align: center;

	padding-right: 170px;

	padding-top: 22px;

	cursor: default;

	font-weight: normal;

}



.parallax-text2 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #ffffff;

	font-size: 24px;

	text-shadow: 1px 1px 1px #000000;

	text-align: center;

	padding-left: 190px;

	font-weight: normal;

	padding-top: 8px;

	cursor: default;

}



.parallax2-text1 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #ffffff;

	font-size: 36px;

	text-shadow: 1px 1px 1px #000000;

	text-align: center;

	padding-right: 180px;

	padding-top: 20px;

	cursor: default;

}



.parallax2-text2 {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #ffffff;

	font-size: 28px;

	text-shadow: 1px 1px 1px #000000;

	text-align: center;

	padding: 8px 0 15px 210px;

	cursor: default;

}



.parallax2-red-quote-img-hmpg {

	border: 0;

	margin: 22px 0 -48px 70px;

	padding: 0;

}



.parallax2-red-quote-img-products {

	border: 0;

	margin: 22px 0 -48px 165px;

	padding: 0;

}



.parallax2-red-quote-img-projects {

	border: 0;

	margin: 22px 0 -48px 100px;

	padding: 0;

}



.parallax2-red-quote-img-about {

	border: 0;

	margin: 22px 0 -48px 115px;

	padding: 0;

}



.parallax2-red-quote-img {

	border: 0;

	margin: 22px 0 -48px 165px;

	padding: 0;

}



.project-showcase {

	margin-top: -4px;

}



.fairview-logo {

	text-align: center;

	margin: 25px auto;

	border: 0;

	display: block;

	clear: both;

}



.bold {

	font-weight: bold !important;

}



.red {

	color: #ff0000 !important;

}



.underline {

	text-decoration: underline !important;

}



.center {

	text-align: center !important;

}



.hr-express-logo {

	text-align: center;

	margin: 0 auto;

	display: block;

	clear: both;

	padding-top: 20px;

}



.showcase-table {

	border: 0;

	width: 932px;

	margin: 0 auto;

	padding: 0;

	display: block;

	clear: both;

}



.showcase-img-cell {

	width: 219px;

	height: 219px;

}



.showcase-spacer-cell {

	width: 10px;

	height: 221px;

}



.showcase-spacer-cell2 {

	height: 10px;

}



.morph {

	-webkit-transition: all 0.2s ease;

	-moz-transition: all 0.2s ease;

	-o-transition: all 0.2s ease;

	-ms-transition: all 0.2s ease;

	transition: all 0.2s ease;

	overflow: hidden;

	border: 1px solid white;

	width: 219px; height: 219px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	box-sizing: border-box;

	cursor: pointer;

}

 

.morph:hover {

	border-radius: 50%;

	-webkit-box-shadow: 2px 2px 4px #666;

	box-shadow: 2px 2px 4px #666; 

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	box-sizing: border-box;

}



.red-content-box-text {

	color: #ffffff;

	font-family: 'itc_avant_garde_gothic_bkMd';

	font-size: 23px;

	width: 220px;

	font-weight: normal;

	padding: 32px 25px 0 35px;

	line-height: 1.2em;

	text-transform: uppercase;

	cursor: pointer;

}



.hmpg-welcome-img {

	float: left;

	border: 0;

	margin: 16px 25px 10px 0;

}



.hmpg-welcome-header {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #3d3d3d;

	font-size: 18px;

	cursor: default;

	line-height: 1.2em;

	text-transform: uppercase;

	margin: 15px 0 0 0;

}



.hmpg-welcome-text {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #7f7e7e;

	font-size: 14px;

	line-height: 1.5em;

	margin: 15px 0 0 -31px;

	cursor: default;

	letter-spacing: 0.6px;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

}



.macbook-map-img {

	border: 0;

	margin: 12px 0 0 0;

	padding: 0;

}



.hmpg-map-text {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #000000;

	cursor: default;

	font-size: 14px;

	line-height: 1.2em;

	margin: 62px 0 0 20px;

	letter-spacing: 0.6px;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

}



.contact-address {

	font-size: 15px;

	-webkit-transform:scale(1,1); /* Safari and Chrome */

	-moz-transform:scale(1,1); /* Firefox */

	-ms-transform:scale(1,1); /* IE 9 */

	-o-transform:scale(1,1); /* Opera */

	transform:scale(1,1); /* W3C */

	line-height: 1.2em;

	margin: 20px 0 20px 0;

	color: #222222;

}



.red-button-text {

	margin: -2px 0 0 0;

	cursor: pointer;

	text-align: center;

	color: #ffffff;

	font-family: 'itc_avant_garde_gothic_bkMd';

	font-size: 16px;

	padding-top: 8px;

}

	.red-button-text a {

		cursor: pointer;

		color: #ffffff;

		text-decoration: none;

		text-shadow: 1px 1px 1px #000000;

	}

	.red-button-text a:hover {

		cursor: pointer;

		color: #ffffff;

		text-decoration: none;

		text-shadow: 1px 1px 1px #000000;

	}	



.contact-form-header {

	margin: 0 0 -16px 0;

}



.about-team-photo {

	border: 0;

	margin: 0 auto;

	display: block;

	clear: both;

}



.about-left-title {

	font-size: 16px;

	font-weight: bold;

	color: #333333;

	margin: 14px 0 20px -16px;

}



.about-left-text {

	margin: 14px 0 20px -16px;

}



.about-middle-title {

	margin: 0;

	font-weight: bold;

	font-size: 18px;

	color: #333333;

}



.about-middle-text {

	margin: 0 0 0 -10px;

	font-size: 13px;

	line-height: 1.3em;

}



.about-middle-table {

	width: 100%;

	border: 0;

	margin: 0 0 0 6px;

}



.about-middle-title-cell {

	width: 22%;

	display: inline-block;

	vertical-align: top;

	clear: both;

}



.about-middle-text-cell {

	width: 75%;

	display: inline-block;

	vertical-align: top;

	clear: both;

	margin: 0 0 12px 0;

	padding-top: 5px;

}



.about-right-title {

	font-size: 16px;

	font-weight: bold;

	color: #333333;

	margin: 0 0 20px -16px;

}



.about-right-text {

	margin: 14px 0 20px -16px;

}



.about-team-table {

	border: 0;

	width: 100%;

	margin: 20px 0 35px 8px;

}



.about-team-cell {

	width: 32%;

	padding: 0 0 0 10px;

	display: inline-block;

	vertical-align: top;

}



.about-team-title {

	font-size: 16px;

	font-weight: bold;

	color: #333333;

	margin: 10px 0 10px -10px;

}



.about-team-role {

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

	color: #888888;

	margin: 10px 0 10px -10px;

}



.about-team-text {

	margin: 0 0 20px -10px;

	font-size: 13px;

}



.about-parallax-img1 {

    min-height: 199px;

    background: transparent;

}



.products-parallax-img1 {

    min-height: 199px;

    background: transparent;

}



.projects-parallax-img1 {

    min-height: 199px;

    background: transparent;

}



.projects-img {

	border: 0;

	margin-bottom: 15px;

}



.projects-title {

	font-size: 16px;

	font-weight: bold;

	color: #333333;

	margin: 0 0 10px -17px;

}



.projects-text {

	margin: 0 0 0 -13px;

}



.projects-link-arrow {

	margin: 0 0 -1px 5px;

}



.projects-quote-img {

	border: 0;

	margin: 0 -12px 0 50px;

	float: left;

}



.projects-quote-text {

	float: left;

	font-size: 26px;

	color: #bbbbbb;

	font-style: italic;

	margin-top: 10px;

}



.products-cat-img {

	float: left;

	margin: 0;

	padding: 0;

	border: 0;

}



.products-title {

	font-family: 'itc_avant_garde_gothic_bkMd';

	color: #ff0000;

	font-size: 26px;

	font-weight: normal;

	cursor: default;

	-webkit-transform:scale(0.9,1); /* Safari and Chrome */

	-moz-transform:scale(0.9,1); /* Firefox */

	-ms-transform:scale(0.9,1); /* IE 9 */

	-o-transform:scale(0.9,1); /* Opera */

	transform:scale(0.9,1); /* W3C */

	margin: -8px 0 10px -9px;

	float: left;

}



.products-text {

	float: left;

	margin: 0 0 0 -33px;

}



.products-text-link {

	float: left;

	margin: 20px 0 0 -17px;

}



.products-top-text {

	margin: 0 0 0 -40px;

}



.hr-break {

	margin: 20px auto;

	display: block;

	clear: both;

	opacity: 0.8;

}



.products-partner-logos {

	border: 0;

	margin: 20px auto -30px;

	display: block;

	clear: both;

}



.products-quote-text {

	float: left;

	font-size: 26px;

	color: #bbbbbb;

	font-style: italic;

	margin: 10px 0 10px -20px;

}



.products-quote-img {

	border: 0;

	margin: 0 0 0 240px;

	float: left;

}



.products-partner-text {

	margin: 0 0 20px 0;

}



.footer-icons {

	border: 0;

	margin: 25px auto 50px;

	display: block;

	clear: both;

}



.footer-text {

	font-family: 'itc_avant_garde_gothic_bkMd';

	font-size: 13px;

	color: #868686;

	line-height: 1.9em;

	margin: 0 0 22px 0;

	text-align: center;

	cursor: default;

	-webkit-transform:scale(0.95,1); /* Safari and Chrome */

	-moz-transform:scale(0.95,1); /* Firefox */

	-ms-transform:scale(0.95,1); /* IE 9 */

	-o-transform:scale(0.95,1); /* Opera */

	transform:scale(0.95,1); /* W3C */

}

	.footer-text a {

		text-decoration: none;

		color: #868686;

		-webkit-transition: all 0.2s ease-in-out;

		-moz-transition: all 0.2s ease-in-out;

		-o-transition: all 0.2s ease-in-out;

		transition: all 0.2s ease-in-out;

	}

	.footer-text a:hover {

		color: #ff0000;

		cursor: pointer;

		text-decoration: none;

	}





.footer-social-icons {

	border: 0;

	padding: 8px 0 2px;

	opacity: 0.5;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}

	.footer-social-icons:hover {

		opacity: 1;

		cursor: pointer;

	}



.footer-icecorp {

	font-family: 'poiret_oneregular';

	font-size: 17px;

	color: #3d3d3d;

	text-align: center;

	font-weight: bold;

	margin: 0 0 3px 0;

	cursor: default;

}

	.footer-icecorp a {

		color: #ff0000;

		text-decoration: none;

	}



.footer-copyright {

	font-family: 'poiret_oneregular';

	font-size: 12px;

	color: #aeaeae;

	text-align: center;

	font-weight: normal;

	margin: 0 0 35px 0;

	cursor: default;

}